Remove unused provisioning scripts
authorSimon Hausmann <simon.hausmann@qt.io>
Tue, 25 Jul 2017 14:42:44 +0000 (16:42 +0200)
committerSimon Hausmann <simon.hausmann@qt.io>
Fri, 4 Aug 2017 19:22:40 +0000 (19:22 +0000)
commit49ccf716dca2a14d21ce6869cdcd64b861c53834
treebbb8216570669927bcb0c3f99a7f77d53ab4c422
parentd1d36cbbf181cd9d5f63950265db23d39a6375f5
Remove unused provisioning scripts

RHEL 7.2, Ubuntu 15.04, 16.04 and OpenSuSE 42.1 are not used in the Qt
5.6 branch. Let's remove the scripts to avoid confusion.

Change-Id: I3829ea320ad77ebd25c9cf5bebfeed89f37f44dc
Reviewed-by: Simo Fält <simo.falt@qt.io>
Reviewed-by: Oswald Buddenhagen <oswald.buddenhagen@qt.io>
coin/provisioning/qtci-linux-RHEL-7.2-x86_64/08-pythondev.sh [deleted file]
coin/provisioning/qtci-linux-RHEL-7.2-x86_64/09-cmake.sh [deleted file]
coin/provisioning/qtci-linux-Ubuntu-15.04-x86_64/001-suppress-shutdown-indicator.sh [deleted file]
coin/provisioning/qtci-linux-Ubuntu-16.04-x86_64/001-suppress-shutdown-indicator.sh [deleted file]
coin/provisioning/qtci-linux-Ubuntu-16.04-x86_64/003-apt-update.sh [deleted file]
coin/provisioning/qtci-linux-Ubuntu-16.04-x86_64/006-qt-build-dependencies.sh [deleted file]
coin/provisioning/qtci-linux-openSUSE-42.1-x86_64/09-cmake.sh [deleted file]